{
    "compilerOptions": {
      "target": "es5",
      "lib": [
        "dom",
        "dom.iterable",
        "esnext",
        "es6"
      ],
      "allowJs": false,
      "skipLibCheck": true,
      "esModuleInterop": true,
      "allowSyntheticDefaultImports": true,
      "strict": true,
      "forceConsistentCasingInFileNames": true,
      "noFallthroughCasesInSwitch": true,
      "module": "esnext",
      "moduleResolution": "node",
      "resolveJsonModule": true,
      "isolatedModules": true,
      "noEmit": true,
      "jsx": "react-jsx",
      "noImplicitAny": true,
      "noImplicitThis": true,
      "noImplicitReturns": true,
      "strictNullChecks": true
    },
    "include": [
      "./src"
, "../apps/src/components/FakeProtectedRoute.tsx", "../apps/src/components/modals/DeleteAccountModal.tsx", "../apps/src/pages/HelpRituel.tsx"    ],
}